/* CSS Document */

.gallery-list { }

.gallery-group { width: 33%; float:left; margin-bottom:20px; }
.fmgimg { width: 90%; margin-bottom:2px; }
.fmgimg img { width: 100%; border:1px solid #ccc; }
.fmgtitle { width:90%; font-weight:bold; }
.fmgdesc { width:90%; }

.int-photos .gallery-group { width: 100%; }

 